This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 54769 - New Session Bean wizard needs adjusting
Summary: New Session Bean wizard needs adjusting
Status: CLOSED FIXED
Alias: None
Product: javaee
Classification: Unclassified
Component: EJB (show other bugs)
Version: 4.x
Hardware: All All
: P3 blocker (vote)
Assignee: Pavel Fiala
URL: http://j2ee.netbeans.org/nonav/docs/e...
Keywords: SIMPLEFIX, UI
Depends on:
Blocks:
 
Reported: 2005-02-09 18:20 UTC by jrojcek
Modified: 2006-03-24 13:09 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Exception Reporter:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jrojcek 2005-02-09 18:20:07 UTC
* wrong list of steps
* wrong labels and layout (EJB Name, Create Interfaces, etc.) - 
please check out the spec
Comment 1 John Jullion-ceccarelli 2005-03-10 10:20:10 UTC
Please use the UI keyword for all bugs that affect the UI. Pavel, do you know
when this change will be integrated and what resource bundles it will affect?
Comment 3 L Martinek 2005-07-15 12:13:39 UTC
Current implementation contains label "Ejb Name", but there is label "EJB Name"
in the spec and since EJB is an abbreviation I also think it should be in
capital letters.
Comment 5 L Martinek 2005-08-24 10:55:34 UTC
verified